/***********************************/
/**   Administration and Finance
/**      Budget Office styles
/**          Josh Wester
/***********************************/
.finance #division_logo {
    background-image: url("/fileadmin/projects/admin-finance/2011-split/logo-finance.png");
}
#banner
{
  background: #11297B url("/fileadmin/projects/admin-finance/budget/banner.jpg") no-repeat;
}

#main
{
  background: #FFFFFF url("/fileadmin/projects/admin-finance/budget/background.jpg") repeat-y;
}

#nav_site, #nav_site .menulist2, #nav_site .menulist3
{
  background-color: transparent;
}

#nav_site a
{
  color: #ffffff;
}

#content_right
{
  background-color: #cccccc;
}

#nav_site .menulist3
{
  padding-left: 0.8em;
}

#content_border
{
  clear: right;
  width:200px;
  background-color: #cccccc;
  float: right;
  position: relative;
  display: inline;
  text-align: left;
  margin: 20px 0px 10px 10px;
  padding: 2px;
  border: 1px solid #333333;
}

#content_border div.csc-header h4
{
  color: #000000;
  background-color: transparent;
  text-align: center;
  border-bottom: 1px solid #333333;
  font-style: italic;
}

#content_border p.bodytext
{
  margin-left: 6px;
  margin-right: 6px;
}

/********************************************************/
/** tips styles
/********************************************************/
.tips
{
  border: 1px solid #333333;
  width: 538px;
  margin: 1.6em 0px;
  background-color: #ebd6c2;
  background-color: #cfd4e5;
}

.tips h4
{
  background-color: #cfd4e5;
  background-color: #11297b;
  margin: 0px 0px 0.2em 0px !important;
  padding: 6px;
  color: #000000;
  color: #ffffff !important;
}

.tips p.bodytext
{
  margin-left: 6px;
  margin-right: 6px;
}
